/* /UI/Admin/FailedProposals/FailedProposals.razor.rz.scp.css */
.results[b-bc760as0ct] {
    display: grid;
    grid-template-columns: auto auto auto minmax(0, 1fr) auto auto;
    max-width: calc(100vw - 30px);
    width: 100vw;
    overflow: hidden;
    grid-gap: 1px;
    border: 1px solid black;
    background: black;
    box-sizing: border-box;
    
}

.results span[b-bc760as0ct] {
    white-space: normal;
    min-width:0;
    overflow-wrap: anywhere;
    word-break: break-all;
    padding:5px;
    background:white;
    border-collapse:collapse;
    align-content: center;
}

.results span a[b-bc760as0ct] {
    margin-inline:auto;
    display:inline-block;
    padding:10px;
    color:white;
    background:blue;
    border:none;
    border-radius:3px;
    cursor:pointer;
    
}

.results span:nth-child(6n)[b-bc760as0ct] {
    display:grid;
    align-content:center;
}
h2[b-bc760as0ct] {
    color: blue;
    font-style: italic;
    
    text-align: right;
}

header[b-bc760as0ct] {
    display:grid;
    grid-template-columns: auto auto;
    
}

@media screen and (max-width:1389px) {
    header[b-bc760as0ct] {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    h2[b-bc760as0ct] {
        text-align:left;
    }
/* /UI/Home.razor.rz.scp.css */
dl[b-ca6uzmo4xj] {
    display: grid;
    padding: 0;
    grid-template-columns: 100px auto;
    grid-gap: 5px;
}

dd[b-ca6uzmo4xj] {
    margin: 0;
}

dt[b-ca6uzmo4xj] {
    text-align: right;
}

    dt[b-ca6uzmo4xj]:after {
        content: ':'
    }

article[b-ca6uzmo4xj] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    box-sizing: border-box;
    height: 100vh;
    align-items: center;
    display: grid;
    justify-content: center;
}

section[b-ca6uzmo4xj] {
    display: grid;
    justify-items: center;
}

img[b-ca6uzmo4xj] {
    width: 789px;
    height: 571px;
    max-width: 50vw;
    max-height: calc(100vh - 80px);
    object-fit: contain;
}
